/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
Radio,
Row,
} from 'ant-design-vue'
import SdFieldPicker from '../../../sd-field-picker.vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdFormulaCompute from '../../../sd-formula-compute.vue'
import SdListPicker from '@/common/components/sd-list-picker.vue'

Vue.use(Col)
Vue.use(Radio)
Vue.use(Row)

export default {
  SdFieldPicker,
  SdForm,
  SdFormItemTd,
  SdFormulaCompute,
  SdListPicker,
}
